 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1105px;
  margin: 38px 0 18px auto;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 455px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 18px;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 286px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: -3px 28px 0 39px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -83px 56px 14px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 38px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -31px;
    margin-right: 56px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-right: 15px;
    margin-left: 41px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 19px;
    margin-right: -28px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -7px;
    margin-right: 14px;
    margin-left: 42px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -35px;
    margin-right: 34px;
    margin-bottom: 19px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 427px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 29px 34px 60px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 23px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 25px;
    margin-bottom: 19px;
    margin-left: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-3 .u-text-1 {
    margin: 43px 12px 14px;
  }
}